<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Travel Agency</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Playfair+Display:wght@400;500;700&family=Poppins:wght@400;500;600;700&display=swap"
        rel="stylesheet">
</head>

<body>
    <header class="header" id="header">
        <div class="container">
            <div class="header__inner">
                <a class="header__logo" href="#">JelongTour</a>

                <nav>
                    <a class="nav__link" href="#header">Home</a>
                    <a class="nav__link" href="#partnership">Explore</a>
                    <a class="nav__link" href="#about">About us</a>
                    <a class="nav__link" href="#articles">Booking</a>
                    <button type="button" class="nav__btn">Sign Up</button>
                </nav>

            </div>
        </div>
    </header>

    <section class="intro">
        <div class="container">
            <h1 class="intro__title">
                Explore The Most Beautiful <br>
                Place Around The World
            </h1>
        </div>

        <div class="intro__bottom">
            <div class="container">
                <div class="intro__bottom__inner">
                    <div class="intro__bottom-left">
                        <div class="intro__bottom__fraction">
                            1/<span>8</span>
                        </div>
                        <div class="intro__line"></div>
                    </div>
                    <div class="intro__bottom-right">
                        <button type="button" class="intro__btn">
                            <a class="intro__btn__content" href="">See More</a>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="partnership" id="partnership">
        <div class="container">
            <p class="partnership__title">
                Our Partnership
            </p>
            <p class="partnership__subtitle">
                Some our best partnership travel <br>
                service worldwide
            </p>

            <div class="partnership__logos">
                <img src="./img/topnet.png" alt="">
                <img src="./img/tulip.png" alt="">
                <img src="./img/regin.png" alt="">
                <img src="./img/sky-travel-2%201.png" alt="">
                <img src="./img/Frame%201.png" alt="">
            </div>
        </div>
    </section>

    <section class="places">
        <div class="container">
            <p class="places__title">
                Some our recommended place <br>
                around the world
            </p>

            <div class="places__cards">
                <div class="cards__item">
                    <div class="cards__img"></div>
                    <p class="cards__title">
                        Raja Ampat, Indonesia
                    </p>
                    <p class="cards__subtitle">
                        Underwater Tourism
                    </p>
                    <div class="cards__price">
                        $750/<span>Pax</span>
                    </div>
                </div>

                <div class="cards__item">
                    <div class="cards__img"></div>
                    <p class="cards__title">
                        Machu Piccu, Mexico
                    </p>
                    <p class="cards__subtitle">
                        Cultural Tourism
                    </p>
                    <div class="cards__price">
                        $1200/<span>Pax</span>
                    </div>
                </div>

                <div class="cards__item">
                    <div class="cards__img"></div>
                    <p class="cards__title">
                        Nusa Penida, Indonesia
                    </p>
                    <p class="cards__subtitle">
                        Beach Tourism
                    </p>
                    <div class="cards__price">
                        $670/<span>Pax</span>
                    </div>
                </div>

                <div class="cards__item">
                    <div class="cards__img"></div>
                    <p class="cards__title">
                        Bromo Tengger, Indonesia
                    </p>
                    <p class="cards__subtitle">
                        Mountain Tourism
                    </p>
                    <div class="cards__price">
                        $350/<span>Pax</span>
                    </div>
                </div>

                <button class="places__arrow arrow left"></button>
                <button class="places__arrow arrow right"></button>
            </div>
        </div>
    </section>

    <section class="about" id="about">
        <div class="container">
            <div class="about__inner">
                <div class="about__img"></div>
                <div class="about__content">
                    <p class="about_subtitle subtitle">About us</p>
                    <h1 class="about__title title">
                        <span>The best and most</span> trusted service
                    </h1>
                    <p class="about__text">
                        We are the largest holiday service provider in the world
                        with partners and places spread all over the world by prioriti-
                        zing service and customer satisfaction.
                    </p>
                    <div class="about__statistic">
                        <div class="statistic__wrapper-left">
                            <p class="about__num">270+</p>
                            <p class="about__num__text">Customer and partners</p>
                        </div>
                        <div class="statistic__wrapper-right">
                            <p class="about__num">470+</p>
                            <p class="about__num__text">Place in the world</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="packages">
        <div class="container">
            <div class="packages__inner">
                <div class="packages__img"></div>
                <div class="packages__content">
                    <p class="packages_subtitle subtitle">Packages</p>
                    <h1 class="packages__title title">
                        Luxury Holiday Packages For You
                    </h1>
                    <p class="packages__text">
                        Find a luxurious and comfortable workplace at a friendly
                        price so you don't have to worry about costs and the services
                        we provide are very useful for you as a valuable
                    </p>
                    <div class="packages__price">
                        $1400 <span>/day</span>
                    </div>
                    <button class="packages__btn" type="button">
                        Book Now
                    </button>
                </div>
            </div>
        </div>
        </div>

        <section class="articles" id="articles">
            <div class="container">
                <p class="articles__subtitle subtitle">Articles</p>
                <h5 class="articles__title title">
                    The best choice of place just for you
                </h5>
                <div class="articles__slider">
                    <img src="./img/01.svg" alt="" class="slider__num">
                    <div class="slider__wrapper">
                        <p class="slider__title">Indonesia</p>
                        <p class="slider__text">
                            A country in Southeast Asia that crosses the equator and is between
                            mainland Asia and Australia, and between the Pacific Ocean and the Indian
                            Ocean. Indonesia is the largest archipelagic country in the world
                        </p>
                    </div>
                    <button class="slider__arrow arrow left"></button>
                    <button class="slider__arrow arrow right"></button>
                </div>

                <div class="articles__gallery">
                    <div class="gallery__item"></div>
                    <div class="gallery__item"></div>
                    <div class="gallery__item"></div>
                    <div class="gallery__item"></div>
                    <div class="gallery__item"></div>
                    <div class="gallery__item"></div>
                </div>
            </div>
        </section>

        <footer>
            <div class="container">
                <div class="footer__inner">
                    <h5 class="footer__col footer__title">JelongTour</h5>

                    <ul class="footer__col">
                        <li class="footer__col__title">Information</li>
                        <li class="footer__col__item"><a href="">About us</a></li>
                        <li class="footer__col__item"><a href="">More search</a></li>
                        <li class="footer__col__item"><a href="">Blogs</a></li>
                        <li class="footer__col__item"><a href="">Testimonial</a></li>
                        <li class="footer__col__item"><a href="">Event</a></li>
                    </ul>

                    <ul class="footer__col">
                        <li class="footer__col__title">Help Full Link</li>
                        <li class="footer__col__item"><a href="">Services</a></li>
                        <li class="footer__col__item"><a href="">Support</a></li>
                        <li class="footer__col__item"><a href="">Tearm & Condition</a></li>
                        <li class="footer__col__item"><a href="">Privacy</a></li>
                        <li class="footer__col__item"><a href="">FAQ</a></li>
                    </ul>

                    <ul class="footer__col">
                        <li class="footer__col__title">Our Services</li>
                        <li class="footer__col__item"><a href="">Travel</a></li>
                        <li class="footer__col__item"><a href="">Guide Travel</a></li>
                        <li class="footer__col__item"><a href="">Study Tour</a></li>
                    </ul>

                    <ul class="footer__col">
                        <li class="social__wrapper">
                            <div class="social__item__wrapper">
                                <a href=""><i class="fab fa-facebook-f wrapper__item"></i></a>
                            </div>
                            <div class="social__item__wrapper">
                                <a href=""><i class="fab fa-instagram wrapper__item"></i></a>
                            </div>
                            <div class="social__item__wrapper">
                                <a href=""><i class="fab fa-twitter wrapper__item"></i></a>
                            </div>
                        </li>
                        <li class="footer__col__item"><a href="">JelongTour.info@email.com</a></li>
                        <li class="footer__col__item"><a href="">(704) 555-0127</a></li>
                    </ul>
                </div>
            </div>
            <div class="copyright">
                All right reserved JelongTour
            </div>
        </footer>


        <script src="https://kit.fontawesome.com/ec5d79403c.js" crossorigin="anonymous"></script>
</body>

</html>